## golang-github-google-goexpect 0.0~git20210430.ab937bf

=== debian/changelog ===
golang-github-google-goexpect (0.0~git20210430.ab937bf-2) unstable; urgency=medium

  * Add patches to fix post-build Go test issues that were preventing the 
    ppc64el from passing

 -- Otto Kekäläinen <otto@debian.org>  Mon, 25 Aug 2025 12:56:38 -0700

golang-github-google-goexpect (0.0~git20210430.ab937bf-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental
  * Remove obsolete Rules-Requires-Root and improve description

 -- Otto Kekäläinen <otto@debian.org>  Sat, 16 Aug 2025 14:36:43 -0700

golang-github-google-goexpect (0.0~git20210430.ab937bf-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1105842)

 -- Otto Kekäläinen <otto@debian.org>  Tue, 03 Jun 2025 10:50:58 +0300
