=== debian/control ===
Source: golang-github-google-goexpect
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-goterm-dev,
 golang-github-ziutek-telnet-dev,
 golang-glog-dev,
 golang-golang-x-crypto-dev,
 golang-google-grpc-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-goexpect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-goexpect.git
Homepage: https://github.com/google/goexpect
XS-Go-Import-Path: github.com/google/goexpect

Package: golang-github-google-goexpect-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-goterm-dev,
 golang-glog-dev,
 golang-golang-x-crypto-dev,
 golang-google-grpc-dev,
 ${misc:Depends},
Description: Go implementation of Expect (library)
 This package provides a Go library for automating and testing interactive
 command-line programs by simulating user input and matching expected output.
 It enables developers to script interactions with CLI applications, suitable
 for testing and automation tasks in Go projects.
 .
 The package includes development files for integrating the library into Go
 projects. It supports regular expression-based matching and timeout handling,
 offering a flexible way to manage command-line interactions programmatically.
