=== debian/rules ===
#!/usr/bin/make -f

# As there is no easy way to exclude the binaries from being placed by dh-golang
# into the resulting -dev package, simply prevent them from building in the
# first place
export DH_GOLANG_EXCLUDES=examples

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang
